<?php
    spl_autoload_register(function ($class){
        $class = str_replace('App\\', '', $class);
        $class = str_replace('\\', '/', $class);

        $file = $_SERVER['DOCUMENT_ROOT'] . '/rss/php/class/'.$class.'.php';

        if(file_exists($file)){
            require_once($file);
        }
    });